<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <!-- <path>/sim/model/show-radar</path> -->
  <path>sim/multiplay/generic/bool[0]</path>
  <!-- <path>/sim/model/show-yoke</path> -->
  <path>sim/multiplay/generic/bool[1]</path>
  <!-- <path>/sim/model/show-searchlight</path> -->
  <path>sim/multiplay/generic/bool[6]</path>
  <!-- <path>/sim/model/show-flir</path> -->
  <path>sim/multiplay/generic/bool[7]</path>
  <!-- <path>/sim/model/show-underrudder</path> -->
  <path>sim/multiplay/generic/bool[17]</path>
  <!-- <path>/sim/model/show-console</path> -->
  <path>sim/multiplay/generic/bool[18]</path>
  <!-- <path>/sim/model/show-copilot</path> -->
  <path>sim/multiplay/generic/bool[19]</path>
  <!-- <path>/sim/model/show-passenger</path> -->
  <path>sim/multiplay/generic/bool[20]</path>


</PropertyList>
